Reply

drawingview

hi Jason

 

how can i add a drawingview from one draft document to another draft ?

is it possible?

 

i've tried using AddByDraftView Method

but i get a com error invalid argument...

 

i've also tried with drawingview.copy

but i don't know how to "paste" into a sheet on another draft...

 

 

can you help me?

thanks

 

Posted by: massimo furlan
Post date: 7/25/2013 2:37:14 PM

1 REPLY

drawingview

Hi Massimo

 

you can "paste" in "SheetWindow" like this

Dim objApp As SolidEdgeFramework.Application = Marshal.GetActiveObject("SolidEdge.Application")

Dim objsW As SolidEdgeDraft.SheetWindow = objApp.ActiveWindow

objsW.Paste()

 

Posted by: JR
Post date: 7/26/2013 1:06:32 AM